Subject: Mahasõit riigi maanteelt. Ravila mnt 17a Kose vald Harjumaa
From: "J. M" <[email-masked]>
To: <[email-masked]>
Date: Fri, 17 Jan 2025 13:30:46 +0200

Lp Transpordiamet

Edastan, Teile digiallkirjastatud dokumendi vajaliku infoga riigi maanteelt 
mahasõidu teostamiseks. Lisaks kaasas Kose vallal väljastatud 
projekteerimistingimused.

Lugupidamisega
Jakop Maasalu
58459444

---

Kiri on saadetud väljastpoolt valitsemisala.  Ärge avage kirjaga kaasa 
tulnud linke või manuseid enne, kui olete saatja õigsuses ja sisu 
turvalisuses kindel.